# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# Distribution / packaging
build/
dist/
*.egg-info/

# compiled PyUAVCAN DSDL modules
pyric/_dsdl/

# PyUAVCAN node register files
*.db

# Logs
*.log
*.log.?

# Secrets
.env
.envrc
*.env

# PyOCD configuration
pyocd.yaml

# Unit test / coverage reports
htmlcov/
.tox/
.nox/
.coverage
.coverage.*
.cache
nosetests.xml
coverage.xml
*.cover
.pytest_cache/
cover/
report.xml
codeclimate.json

# mypy
.mypy_cache/
.mypy_stubs/
mypy.(txt|xml)
